<video autoplay loop poster="assets/logo.mp4" id="bgvid">
    <source src="assets/logo.webm" type="video/webm">
    <source src="assets/logo.mp4" type="video/mp4">
  </video>
  
  <div class="container h-100">
    <div class="row homepage">
        <div class="col-sm-6 my-auto">
            <h1 class="w-60 mx-auto animate__animated animate__bounce">Bonjour,<br> je suis Soren, <br> web developer.</h1>
        </div>
        <div class="col-sm-6 my-auto mx-auto">

        </div>
    </div>
    <div class="row">
        <div class="col-12 centered">
            <button routerLink="/contact" routerLinkActive="active" type="button" class="btn btn-dark">Contact me</button>
        </div>
    </div>
</div>   